<template>
	<view class="container">
		<view class="item-iamge">
			<image src="../../static/images/showhead.png" class="image"></image>
		</view>
		<view class="item-title">
			<view class="item-title-line"></view>
			<view class="item-title-font">迎新指南</view>
		</view>
		<view class="item-list">
			<view class="item-list-one" @tap="navigateToExplain">
				<image src="../../static/images/explain.png" class="img-btn"></image>
				<text class="list-txt">报道指南</text>
			</view>
			<view class="item-list-one" @tap="navigateToMap">
				<image src="../../static/images/map.png" class="img-btn"></image>
				<text class="list-txt">地图导览</text>
			</view>
			<view class="item-list-one" @tap="navigateToCard">
				<image src="../../static/images/card.png" class="img-btn"></image>
				<text class="list-txt">临时卡领取</text>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			navigateToExplain(){
				uni.navigateTo({
					url: '../test/test',
				});
			},
			navigateToMap(){
				uni.navigateTo({
					url: '',
				});
			},navigateToCard(){
				uni.navigateTo({
					url: '',
				});
			}
		}
	}
</script>
	
<style>
	@import url("show.css");
</style>
